#shipping_method img{
	display: none !important;
}

.product-card-price .woocommerce-Price-amount{
	text-decoration: none !important;
}



.product-card-price ins{
	text-decoration: none !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny{
	display: block !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny{
	min-height: 50px;
}

#cmplz-cookiebanner-container .cmplz-cookiebanner .cmplz-message{
	padding-right: 40px !important;
}

.header-mobile-menu-inner li.header-mobile-subscribe-btn{
    margin:0 auto 40px;
}
